---
zh-CN:
  simple_form:
    hints:
      defaults:
        autofollow: 通过邀请链接注册的用户将会自动关注你
        avatar: 文件大小限制 %{size}，只支持 PNG、GIF 或 JPG 格式。图片分辨率将会压缩至 %{dimensions}px
        bot: 来自这个帐户的绝大多数操作都是自动进行的，并且可能无人监控
        digest: 仅在你长时间未登录，且收到了私信时发送
        fields: 这将会在个人资料页上以表格的形式展示，最多 4 个项目
        header: 文件大小限制 %{size}，只支持 PNG、GIF 或 JPG 格式。图片分辨率将会压缩至 %{dimensions}px
        locale: 用户界面、电子邮件和推送通知中使用的语言
        locked: 你需要手动审核所有关注请求
        setting_default_language: 嘟文语言自动检测的结果有可能不准确（此设置仅影响你的嘟文）
        setting_hide_network: 你关注的人和关注你的人将不会在你的个人资料页上展示
        setting_noindex: 此设置会影响到你的公开个人资料以及嘟文页面
        setting_theme: 此设置会影响到所有已登录设备上 Mastodon 的显示样式
      imports:
        data: 请上传从其他 Mastodon 实例导出的 CSV 文件
      sessions:
        otp: 输入你手机应用上生成的双重认证码，或者任意一个恢复代码：
      user:
        chosen_languages: 仅选中语言的嘟文会出现在公共时间轴上（全不选则显示所有语言的嘟文）
    labels:
      account:
        fields:
          name: 标签
          value: 内容
      defaults:
        autofollow: 让被邀请人关注你的帐户
        avatar: 头像
        bot: 这是一个机器人帐户
        chosen_languages: 语言过滤
        confirm_new_password: 确认新密码
        confirm_password: 确认密码
        current_password: 当前密码
        data: 数据文件
        display_name: 昵称
        email: 电子邮件地址
        expires_in: 失效时间
        fields: 个人资料附加信息
        header: 个人资料页横幅图片
        locale: 界面语言
        locked: 保护你的帐户（锁嘟）
        max_uses: 最大使用次数
        new_password: 新密码
        note: 简介
        otp_attempt: 双重认证代码
        password: 密码
        setting_auto_play_gif: 自动播放 GIF 动画
        setting_boost_modal: 在转嘟前询问我
        setting_default_language: 发布语言
        setting_default_privacy: 嘟文默认可见范围
        setting_default_sensitive: 总是将我发送的媒体文件标记为敏感内容
        setting_delete_modal: 在删除嘟文前询问我
        setting_hide_network: 隐藏你的社交网络
        setting_noindex: 禁止搜索引擎建立索引
        setting_reduce_motion: 降低过渡动画效果
        setting_system_font_ui: 使用系统默认字体
        setting_theme: 站点主题
        setting_unfollow_modal: 在取消关注前询问我
        severity: 级别
        type: 导入数据类型
        username: 用户名
        username_or_email: 用户名或电子邮件地址
      interactions:
        must_be_follower: 屏蔽来自未关注我的用户的通知
        must_be_following: 屏蔽来自我未关注的用户的通知
        must_be_following_dm: 屏蔽来自我未关注的用户的私信
      notification_emails:
        digest: 发送摘要邮件
        favourite: 当有用户收藏了我的嘟文时，发送电子邮件提醒我
        follow: 当有用户关注我时，发送电子邮件提醒我
        follow_request: 当有用户向我发送关注请求时，发送电子邮件提醒我
        mention: 当有用户在嘟文中提及我时，发送电子邮件提醒我
        reblog: 当有用户转嘟了我的嘟文时，发送电子邮件提醒我
    'no': 否
    required:
      mark: "*"
      text: 必填
    'yes': 是
